SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000636SiT!billingpublic2009-04-07 16:242009-08-16 14:38
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000636: Remaing units shows expired units
DescriptionOn contract_details page the number of units seems to include the expired ones though the monetry amount doesn't
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000901)
paulh (administrator)
2009-04-09 19:56

trunk r5322 resolves
User avatar (0000902)
paulh (administrator)
2009-04-09 20:00

Oppps closed wrong bug ;-)
User avatar (0000904)
paulh (administrator)
2009-04-09 20:13

trunk r5323 really does fix this ;-)
User avatar (0001582)
ivan (administrator)
2009-08-16 14:38

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-04-07 16:24 paulh New Issue
2009-04-07 16:24 paulh Status new => assigned
2009-04-07 16:24 paulh Assigned To => paulh
2009-04-09 19:56 paulh Note Added: 0000901
2009-04-09 19:56 paulh Status assigned => resolved
2009-04-09 19:56 paulh Resolution open => fixed
2009-04-09 19:56 paulh Fixed in Version => Current SVN
2009-04-09 20:00 paulh Note Added: 0000902
2009-04-09 20:00 paulh Status resolved => assigned
2009-04-09 20:00 paulh Resolution fixed => open
2009-04-09 20:00 paulh Fixed in Version Current SVN =>
2009-04-09 20:13 paulh Note Added: 0000904
2009-04-09 20:13 paulh Status assigned => resolved
2009-04-09 20:13 paulh Resolution open => fixed
2009-04-09 20:13 paulh Fixed in Version => Current SVN
2009-08-16 13:17 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:38 ivan Note Added: 0001582
2009-08-16 14:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker